<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd">
  <packageinformation>
    <installertype>vendorinstaller</installertype>
    <mupspecificationversion>3.0.0</mupspecificationversion>
    <name>Intel Serial IO Driver</name>
    <packagegrouping>dch_package</packagegrouping>
    <packagingtype>dch_inf_package</packagingtype>
    <releasetype>DRVR</releasetype>
    <subsystem>Chipset</subsystem>
    <version>30.100.2020.7</version>
    <AppliesTo>
      <DeviceInformation>Intel Serial IO</DeviceInformation>
    </AppliesTo>
    <supportedoperatingsystems>
      <osidentifier name="Windows10" architecture="x64" />
    </supportedoperatingsystems>
    <content dchSupport="true" baseOSBuildNumber="0">
      <DeviceGroup supportedOSBuildNumber="0">
        <Device componentID="103954">
          <Generic>ACPI\INT34BB</Generic>
          <Generic>ACPI\INT3450</Generic>
          <Image type="DRVR" inftype="base" version="30.100.2020.7">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_GPIO2_CNL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="9DE8" />
          <PCIInfo vendorID="8086" deviceID="9DE9" />
          <PCIInfo vendorID="8086" deviceID="9DEA" />
          <PCIInfo vendorID="8086" deviceID="9DEB" />
          <PCIInfo vendorID="8086" deviceID="9DC5" />
          <PCIInfo vendorID="8086" deviceID="9DC6" />
          <PCIInfo vendorID="8086" deviceID="A368" />
          <PCIInfo vendorID="8086" deviceID="A369" />
          <PCIInfo vendorID="8086" deviceID="A36A" />
          <PCIInfo vendorID="8086" deviceID="A36B" />
          <PCIInfo vendorID="8086" deviceID="02E8" />
          <PCIInfo vendorID="8086" deviceID="02E9" />
          <PCIInfo vendorID="8086" deviceID="02EA" />
          <PCIInfo vendorID="8086" deviceID="02EB" />
          <PCIInfo vendorID="8086" deviceID="02C5" />
          <PCIInfo vendorID="8086" deviceID="02C6" />
          <PCIInfo vendorID="8086" deviceID="06E8" />
          <PCIInfo vendorID="8086" deviceID="06E9" />
          <PCIInfo vendorID="8086" deviceID="06EA" />
          <PCIInfo vendorID="8086" deviceID="06EB" />
          <Image type="DRVR" inftype="base" version="30.100.2020.7">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_I2C_CNL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="9DAA" />
          <PCIInfo vendorID="8086" deviceID="9DAB" />
          <PCIInfo vendorID="8086" deviceID="9DFB" />
          <PCIInfo vendorID="8086" deviceID="A32A" />
          <PCIInfo vendorID="8086" deviceID="A32B" />
          <PCIInfo vendorID="8086" deviceID="A37B" />
          <PCIInfo vendorID="8086" deviceID="02AA" />
          <PCIInfo vendorID="8086" deviceID="02AB" />
          <PCIInfo vendorID="8086" deviceID="02FB" />
          <PCIInfo vendorID="8086" deviceID="06AA" />
          <PCIInfo vendorID="8086" deviceID="06AB" />
          <PCIInfo vendorID="8086" deviceID="06FB" />
          <Image type="DRVR" inftype="base" version="30.100.2020.7">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_SPI_CNL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="9DA8" />
          <PCIInfo vendorID="8086" deviceID="9DA9" />
          <PCIInfo vendorID="8086" deviceID="9DC7" />
          <PCIInfo vendorID="8086" deviceID="A328" />
          <PCIInfo vendorID="8086" deviceID="A329" />
          <PCIInfo vendorID="8086" deviceID="A347" />
          <PCIInfo vendorID="8086" deviceID="02A8" />
          <PCIInfo vendorID="8086" deviceID="02A9" />
          <PCIInfo vendorID="8086" deviceID="02C7" />
          <PCIInfo vendorID="8086" deviceID="06A8" />
          <PCIInfo vendorID="8086" deviceID="06A9" />
          <PCIInfo vendorID="8086" deviceID="06C7" />
          <Image type="DRVR" inftype="base" version="30.100.2020.7">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_UART2_CNL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
      </DeviceGroup>
    </content>
  </packageinformation>
  <executable architecture="x86" timeout="900">
    <executablename>SetupSerialIO.exe</executablename>
    <requiredparameters>
      <commandlineparameter />
    </requiredparameters>
  </executable>
  <behaviors>
    <behavior name="attended">
      <vendoroption>
        <optionvalue switch="" requiresvalue="false" valuedelimiter="" enclose="" />
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">s</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="freshinstall">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">fresh</optionvalue>
      </vendoroption>
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter="" enclose="">report </optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="DEP_SOFT_ERROR">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>3010</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>1602</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>1641</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <driverarchive>
    <alldriversroot>.</alldriversroot>
  </driverarchive>
</MUPDefinition>